@charset "UTF-8";

/* ---------------------------------------- */
/* 表情＆メッセージ

	※cfPlayer用
*/
/* ---------------------------------------- */
/* 全体 */

#cf_image_area.new {
	border-bottom: 4px solid #8fbd46;
}

#container {
	width: auto;
}
.contents {
	float: none;
}


.sub_contents.new {
	padding-top: 4px
}
.sub_contents.new p.p_right:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
}

hr.contents {
	border: 0;
	border-top: 4px solid #8fbd46;
	border-bottom: 1px solid #77aa33;
	margin: 0;
	margin-bottom: 4px;
	width: 600px;
}

.menu_contents {
	width: 452px;
	display: inline-block;
	vertical-align: top;
}


/* 学生証 */
.parameter.new {
	margin-right: 0;
	top: 6px;
	float: none;
	display: inline-block;
}


/* ナビ */
.m_navi.new {
	margin-bottom: 4px;
	padding: 0;
	padding-top: 7px;
	height: 22px;
	background: url("../image/common/p_top_long.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.m_navi.new ul {
	padding: 0;
	background: none;
}

.m_area {
	margin: 0;
}

/* komado */
#cf_komado_base, #cf_komado_navi, #cf_komado_dbg {
	margin: 0 1px;
	width: 449px;
}

.sub_contents_inner{
	margin:0;
	border:1px solid #f00;
	background-color:#f00;
}

/* ---------------------------------------- */
/* 表情＆メッセージ */

/* Base */
#cf_face_message {
	padding:3px;
	position: relative;
	height: -webkit-calc(146px - 24px);
	height: -moz-calc(146px - 24px);
	height: calc(146px - 24px);
	width: 594px;

	height:auto;/*-追加yzk0130-*/
}

#cf_face_message:before {/*-追加yzk0130 上段スペース確保用-*/
	content:"";
	display:block;
	width:100%;
	height:28px;
	/*-background-color:#f00;-*/
}



#cf_face_message .sub_contents_inner {
	background-color: #c9ea84;
	border: 1px solid #adda90;
	border-radius: 10px;
	/*margin: 30px auto 10px;*/
	margin: 0px auto;

	/*margin-top: 30px;*//*-yzk消した0130-*/
	

	min-height: 110px;
	position: relative;
	text-align: left;
	/*width: 98%;*/
	width: auto;
	
}
#cf_face_message .sub_contents_inner.hide_txt {
	background-color:transparent;
	border-color:transparent;


}
#cf_face_message .sub_contents_inner:before {
	/*-枠線-*/
	background-color: #ebf7ce;
	border-radius: 10px;
	bottom: 3px;
	content: "";
	display: block;
	left: 3px;
	position: absolute;
	right: 3px;
	top: 3px;
	z-index: 0;
}

#cf_face_message .sub_contents_inner.hide_txt:before {/*-yzk追加0130-*/
	
	background-color:transparent;
	border-color:transparent;
}
#cf_face_message .sub_contents_inner:after {
	/*-ベース-*/
	background-color: #fff;
	border-radius: 20px;
	bottom: 3px;
	content: "";
	display: block;
	left: 10px;
	position: absolute;
	right: 10px;
	top: 3px;
	z-index: 0;
	
}
#cf_face_message .sub_contents_inner:after {
	border: 1px solid #dcf1b0;
	bottom: 8px;
	top: 8px;

}

#cf_face_message .sub_contents_inner.hide_txt:after {/*-yzk追加0130-*/
	background-color:transparent;
	border-color:transparent;

}

.sub_contents_inner .mbox_chara_kai + .m_txt_kai {
	margin-left: 130px;
}

/* ---------------------------------------- */
/* 表情 */
#cf_face_message #cf_mbchara_base {
	margin: 0;
	bottom: auto;
	right: auto;
	display: block;
}
#cf_face_message .sub_contents_inner .mbox_chara_kai:before {
	border: 2px solid #fff;
	border-radius: 8px;
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;	
}
#cf_face_message .sub_contents_inner .mbox_chara_kai {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dcebb9));/*-追加yzk0130-*/
	background-image: -webkit-linear-gradient(top, #ffffff, #dcebb9);/*-追加yzk0130-*/
	background-image: -moz-linear-gradient(top, #ffffff, #dcebb9);
	background-image: -o-linear-gradient(top, #ffffff, #dcebb9);/*-追加yzk0130-*/
	background-image: linear-gradient(top, #ffffff, #dcebb9);/*-追加yzk0130-*/
	background-image: -ms-linear-gradient(top, #ffffff 0%,#dcebb9 100%);

	border: 2px solid #c9ea84;
	border-radius: 10px;
	display: block;
	height: 130px;
	/*margin-top: -30px;*/
	margin: 4px 0 4px 4px;
	position: absolute;
	width: 130px;
	z-index: 300;
	top:-4px;/* cfplayer */
	left:-1px;/*-追加yzk0130-*/
}

#cf_face_message #cf_face_area {
	left: 1px;
	top: 5px;/* cfplayer */
	background-color: transparent;
}



/* ---------------------------------------- */
/* メッセージ */
#cf_face_message .sub_contents_inner .m_txt_kai {
	z-index: 10;
	position: relative;
	
}
#cf_face_message .sub_contents_inner .m_txt_kai .m_middle_kai {
	border: 1px solid transparent;
	display: block;
	/*margin-top: -32px;*/
	position: relative;
}
/* 名前 */
#cf_face_message .sub_contents_inner .m_txt_kai .m_name_kai {
	left: -28px;
	position: absolute;
	top: -27px;
}
#cf_face_message .sub_contents_inner .m_txt_kai .m_name_kai p {
	display: inline-block;
	background: #5D9839;
	font-weight: bold;
	margin: 0;
	min-height: 20px;
	color: #fff;
	text-decoration: none;
	border-radius: 0 15px 0 0;
	padding: 3px 10px 0 35px;
	font-weight: bold;
	border: 2px solid #c9ea84;
	border-bottom: 0;
	letter-spacing: 1px;
}
/* 本文 */
#cf_face_message .sub_contents_inner .m_txt_kai .m_txt_area_kai {
	margin: 10px 10px 10px 5px;
	/*
	min-height: 6em;
	font-size: 14px;
	*/
	min-height: 5em;
	font-size: 15px;
	line-height: 19px;
	letter-spacing: 0.01em;
	color: #528532;

	/* cfplayer */
	overflow: hidden;
	height: 90px;
}

#cf_face_message #cf_mainmsg_base #cf_mainmsg_nextbtn ,
#cf_face_message #cf_mainmsg_base #cf_mainmsg_waiticon {
	margin: 0;
	position: absolute;
	border: 0 none;
	right: 15px;
	bottom: 8px;
	z-index: 1;
	cursor: pointer;
	display: block;
}

/* ---------------------------------------- */
/* チャットフォーム */
#cf_chat_formbase {
	padding: 12px 0 0 0;
	right: 15px;
	position: absolute;
	width: 450px;
	height: 75px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f7f7f7;
	border: 2px solid #8fbd46;
	/*-追加yzk0130-*/
	z-index: 50;
	right: 0px;
	top: 0px;
}
#cf_chat_formbase1 #cf_chat_formbase {
	right: 4px;
	top: 9px;
}
#cf_chat_formbase #cf_chat_putmsg {
	margin: 0 3px;
	height: 20px;
	width: 431px;
	font-size: 14px;
}
#cf_chat_formbase #cf_chat_reload {
	margin: 10px 0 0 305px;
}
#cf_chat_formbase #cf_chat_put {
	margin: 0 0 0 12px;
}
#cf_chat_formbase .chat_facepat ul {
	top: -27px;
	left: 6px;
}
/* 外側 */
#cf_chat_formbase2 #cf_chat_formbase {
	margin: 0 0 8px 0;
	width: 446px;
	right: 0px;
	top: 0px;
	position: static;
}

#cf_chat_formbase2{/*-追加yzk0130-*/
	margin-bottom:14px;
}

/* ---------------------------------------- */
/* メッセージ設定 */
/* スクリプトメッセージコントローラー */
#cf_ctrlmsg_base {
  margin: 0;
  padding: 0;
  border: 0;
  position: absolute;
  width: 152px;
  height: 26px;
  right: 0;
  left: auto;
  top: -28px;
  z-index: 350;
  background: url(../image/common/mesesage_forward.png?tm=20150130) top left no-repeat;
  display: block;
}

/* ボタン */
#cf_ctrlmsg_btn0,
#cf_ctrlmsg_btn1 {
  margin: 0;
  padding: 0;
  border: 0;
  position: absolute;
  width: 40px;
  height: 12px;
  top: 9px;
}

#cf_ctrlmsg_btn0 {
  left: 67px;
  background: url(../image/common/messafe_parts1.gif) top left no-repeat;
  background-position: 0px 0px;
}

#cf_ctrlmsg_btn1 {
  left: 109px;
  background: url(../image/common/messafe_parts2.gif) top left no-repeat;
  background-position: 0px 0px;
}

#cf_ctrlmsg_btn0:hover,
#cf_ctrlmsg_btn1:hover {
  background-position: -40px 0;
}

#cf_ctrlmsg_btn0.s0n,
#cf_ctrlmsg_btn1.s0n {
  background-position: 0px 0px;
}

#cf_ctrlmsg_btn0:hover.s0n,
#cf_ctrlmsg_btn1:hover.s0n {
  background-position: -40px 0px;
}

#cf_ctrlmsg_btn0.s1n,
#cf_ctrlmsg_btn1.s1n {
  background-position: 0px -12px;
}

#cf_ctrlmsg_btn0:hover.s1n,
#cf_ctrlmsg_btn1:hover.s1n {
  background-position: -40px -12px;
}

#cf_ctrlmsg_btn0.s2n,
#cf_ctrlmsg_btn1.s2n {
  background-position: 0px -24px;
}

#cf_ctrlmsg_btn0:hover.s2n,
#cf_ctrlmsg_btn1:hover.s2n {
  background-position: -40px -24px;
}

#cf_ctrlmsg_btn0.s3n,
#cf_ctrlmsg_btn1.s3n {
  background-position: 0px -36px;
}

#cf_ctrlmsg_btn0:hover.s3n,
#cf_ctrlmsg_btn1:hover.s3n {
  background-position: -40px -36px;
}


